RubyGems Navigation menu

svenfuchs-devise_oauth2_authenticatable 0.1.2

Implements OAuth2 for Devise

Gemfile
          gem 'svenfuchs-devise_oauth2_authenticatable', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install svenfuchs-devise_oauth2_authenticatable -v 0.1.2
  
  
  
  
  
  
  

Authors:

  • bhbryant

Owners:

Total downloads 5,684

For this version 1,114

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - June 12, 2010 (12 KB)
  2. 0.1.3 - June 12, 2010 (12 KB)
  3. 0.1.2 - June 12, 2010 (12 KB)
  4. 0.1.1 - June 12, 2010 (11.5 KB)
  5. 0.1.0 - June 12, 2010 (12 KB)

Development Dependencies: